{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "Dapper/2.1.79": {
        "runtime": {
          "lib/net8.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.79.29349"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Npgsql/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/Npgsql.dll": {
            "assemblyVersion": "10.0.3.0",
            "fileVersion": "10.0.3.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Dapper/2.1.79": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8YijbzgTfmqmQOnVNorYM6K++pxqnW3nJ4aC1sRHzxUA2CcuoJ9gsTem3kgBnPRMc38zZHl4Esb6hAezXIEEuw==",
      "path": "dapper/2.1.79",
      "hashPath": "dapper.2.1.79.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+6f2qv2a3dLwd5w6JanPIPs47CxRbnk+ZocMJUhv9NxP88VlOcJYZs9jY+MYSjxvady08bUZn6qgiNh7DadGgg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-g0UfujELzlLbHoVG8kPKVBaW470Ewi+jnptGS9KUi6jcb+k2StujtK3m26DFSGGwQ/+bVgZfsWqNzlP6YOejvw==",
      "path": "microsoft.extensions.logging.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.0.nupkg.sha512"
    },
    "Npgsql/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7nb5YzXuvWWJxB0J8DiyL3we+X4FOctZrt0fIBnucOIaIevFEEwGQVZKtiu9olXdlNAK1eNgqSral6r/jlhI4w==",
      "path": "npgsql/10.0.3",
      "hashPath": "npgsql.10.0.3.nupkg.sha512"
    }
  }
}